body{
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    display: block;
}

p{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.nav_menu {
    font-family: sans-serif;
    color: white;
    background-color: black;
    padding: 25px;
    
}

a {
    color: white;
    text-decoration: none;
    margin-right: 50px;
    
}

a:hover { 
    background-color: red;
}

h1 {
text-align: center;
 font-family:sans-serif;
 overflow-wrap: break-word;
}

.bild_topp {
height: 165.5px;
width: 300px;
border: 2px solid black
}

.ruta_topp {  
    font-family: sans-serif;
    width: 261px;
    text-align: center;
    background-color: lightblue;
    border: 2px solid black;
    padding: 20px;
}

hr {
    border: 1px solid lightgrey;
}  

.ruta_mellan {
    font-family: sans-serif;
    color: white;
    width: 261px;
    font-weight: bold;
    text-align: center;
    background-color: blue;
    border: 2px solid white;
    padding: 20px;
}

.ruta_extra {
    font-family: sans-serif;
    color: white;
    width: 261px;
    font-style: italic;
    text-align: center;
    background-color: coral;
    border: 6.5px solid rgb(234, 52, 91);
    padding: 20px;
}

.ruta_botten {
    font-family: sans-serif;
    color: white;
    width: 261px;
    font-style: bold;
    text-align: center;
    background-color: darkblue;
    border: 2px solid black;
    padding: 20px;
}


.bild_botten {
    height: 165.5px;
    width: 300px;
    border: 5px solid grey
}

.footer{
    position: fixed;
  left: 10;
  bottom: 0;
  width: 50%;
    font-family: sans-serif;
    text-align: center;
    color: white;
    background-color: black;
    padding: 10px;
}
